How to install libtemplate-plugin-html-strip-perl on Debian Unstable (Sid)